CompatLayer — библиотека

CompatLayer библиотека необходима для работы некоторых модификаций версии 1.10 и 1.11. Устанавливайте ее лишь в том случае если этого требуют сторонние моды. Сама по себе она не добавляет ничего в игру, поэтому крайне не рекомендуется устанавливать ее без видимых на то причин.

ВерсииCompatLayer - библиотека

Установка

  • Устанавливаем Minecraft Forge;
  • Не распаковывая, копируем в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods;
  • Играем.